javax.xml.bind.annotation

## Class XmlType.DEFAULT

- java.lang.Object
- - javax.xml.bind.annotation.XmlType.DEFAULT

Enclosing class:
  XmlType

    public static final class XmlType.DEFAULT
    extends Object

Used in `XmlType.factoryClass()` to signal that either factory mehod is not used or that it's in the class with this `XmlType` itself.

### Constructor Summary

Constructors
Constructor and Description
`XmlType.DEFAULT()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XmlType.DEFAULT

    public XmlType.DEFAULT()

Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.